Bug 1055033 - [RFE][horizon]: Preset the "Devize size" field in the "Launch Instance" form with the min_disk properties
Summary: [RFE][horizon]: Preset the "Devize size" field in the "Launch Instance" form ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M3
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact: Ami Jeain
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_icehouse-3 upstrea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 05:04 UTC by RHOS Integration
Modified: 2016-04-26 16:06 UTC (History)
10 users (show)

Fixed In Version: python-django-horizon-2014.1-5.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 15:41:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0855 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Dashboard 2014-07-08 19:33:24 UTC

Description RHOS Integration 2014-01-18 05:04:58 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/prefill-create-a-new-volume-device-size-min-requirements.

Description:

In the "Launch Instance" form/wizard, when selecting "Boot from image (creates a new volume)" or "Boot from volume snapshot (creates a new volume), the "Device size" field should be prefilled with the highest value among the "min_disk" properties of the image, the flavor's size or the snapshot's size.


Specification URL (additional information):

None

Comment 2 Ido Ovadia 2014-06-10 11:59:43 UTC
There is a difference between RFE and launchpad blueprint.
In my point of view the RFE is the accurate, but it behaves lake the lauchpad.

Comment 3 Matthias Runge 2014-06-11 07:47:20 UTC
Ido, 
in theory, there is no difference between an RFE and a blueprint. Or the rfe should be covered by a blueprint.

But: we're tracking progress here with TWO systems, upstream deosn't care about Red Hat bugzilla. For Upstream, it's important what's covered by a blueprint in launchpad (and later in storyboard). 

I believe, there is a bug with the integration or sync job: the bz ticket is not changed, if the text of a blueprint was edited.

Comment 5 errata-xmlrpc 2014-07-08 15:41:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0855.html


Note You need to log in before you can comment on or make changes to this bug.